secunet eID PKI Suite Certified CA Kernel SC, Version 3.0.0

Certificate details

Status active
Valid from 08.03.2024
Valid until 07.03.2029
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer Secunet Security Networks AG
Category Network and Network-Related Devices and Systems
Security level EAL4, ALC_FLR.2

Certificate

Extracted keywords

Security level
EAL 4, EAL 2, EAL 4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR
Certificates
BSI-DSZ-CC-1216-2024

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC, CMAC
Asymmetric Algorithms
ECDSA
Hash functions
SHA-1, SHA256, SHA-256
Protocols
TLS 1.2
Block cipher modes
CBC

Operating System name
STARCOS 3
Vendor
Infineon

Security level
EAL 4, EAL 2, EAL 1, EAL 4 augmented
Claims
OE.HSM
Security Assurance Requirements (SAR)
AGD_PRE.1, AGD_OPE.1, ALC_FLR.2, ALC_FLR, ALC_CMS.4, AVA_VAN.3
Certificates
BSI-DSZ-CC-1216-2024, 383-6-3-CR
Evaluation facilities
SRC Security Research & Consulting

Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 07.03.2024, Evaluation Technical Report (ETR) - Summary, SRC Security Research & Consulting GmbH, (confidential document, Konfigurationsliste ALC_CMS.4, cms_secunet+eID+PKI+Suite_V.1.3.9.pdf, secunet Security Networks AG (confidential document

Technical reports
BSI TR-03110, BSI TR-02102, BSI 7148

Frontpage

Certificate ID BSI-DSZ-CC-1216-2024
Certified item ## secunet eID PKI Suite Certified CA Kernel SC Version 3.0.0 ###
Certification lab BSI
Developer ## secunet Security Networks AG BSI -

Cross-references

Incoming

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, CMAC
Asymmetric Algorithms
ECDSA
Hash functions
SHA-1, SHA-256
Schemes
MAC
Protocols
SSL
Randomness
RNG
Block cipher modes
CBC

Vendor
Infineon

Security level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmented
Claims
A.CPS, A.HSM, OE.CPS, OE.HSM
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP.1, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS.1, ALC_FLR, ALC_LCD.1, ALC_TAT.1, ATE_COV, ATE_DPT.1, ATE_FUN, ATE_IND, AVA_VAN
Security Functional Requirements (SFR)
FAU_STG.1, FAU_GEN.1, FAU_GEN.2, FAU_SEL.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCO_NRO_CIMC.3, FCO_NRO_CIMC.4, FCO_NRO_CIMC.3.1, FCO_NRO_CIMC.3.2, FCO_NRO_CIMC.3.3, FCO_NRO_CIMC.4.1, FCO_NRO_CIMC.4.2, FCS_COP.1, FCS_CKM.1, FCS_RNG, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM_CIMC.5, FCS_CKM.4, FCS_CKM_CIMC.5.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM.5, FDP_CIMC_CER.1, FDP_ETC_CIMC.5, FDP_UCT.1, FDP_ITT.1, FDP_ACC.1, FDP_ACF.1, FDP_CIMC_CRL.1, FDP_CIMC_CSE.1, FDP_SDI_CIMC.3, FDP_CIMC_OCSP.1, FDP_ACF_CIMC.2, FDP_ACF_CIMC.3, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_CIMC_CSE.1.1, FDP_SDI_CIMC.3.1, FDP_SDI_CIMC.3.2, FDP_ITC.1, FDP_ITC.2, FDP_CIMC_CER.1.1, FDP_CIMC_CER.1.2, FDP_CIMC_CER.1.3, FDP_CIMC_CER.1.4, FDP_CIMC_CRL.1.1, FDP_IFC.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UID.1, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU, FMT_MTD_CIMC.7, FMT_MOF.1, FMT_MOF_CIMC.3, FMT_MOF_CIMC.5, FMT_MTD.1, FMT_MSA.1, FMT_SMR.1, FMT_MOF_CIMC.6, FMT_MTD_CIMC.4, FMT_MTD_CIMC.5, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MTD.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF_CIMC.3.1, FMT_MOF_CIMC.3.2, FMT_MOF_CIMC.3.3, FMT_MOF_CIMC.3.4, FMT_MOF_CIMC.5.1, FMT_MOF_CIMC.5.2, FMT_MOF_CIMC.5.3, FMT_MSA.3, FMT_SMF.1, FPT_ITC.1, FPT_ITT.1, FPT_CIMC_TSP.1, FPT_STM.1, FPT_CIMC_TSP.1.1, FPT_CIMC_TSP.1.2, FPT_CIMC_TSP.1.3, FPT_CIMC_TSP.1.4
Certificates
BSI-DSZ-CC-1216

Standards
FIPS197, FIPS 186-5, FIPS180-2, FIPS 186-2, FIPS 140-2, FIPS140-2, FIPS PUB 140-2, FIPS 197, FIPS180-4, SP 800-38B, AIS 31, RFC5639, RFC5280, RFC6960, RFC2104, RFC 5280, RFC4210, RFC4211, ICAO, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004
Technical reports
BSI TR-03110, BSI TR-03111

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1216-2024

Extracted SARs

ADV_IMP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMS.4, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ATE_DPT.1, AVA_VAN.3

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1216c_pdf.pdf",
  "dgst": "861e86f5c0105860",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1216-2024",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "3.0.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1216-V2-2026"
        ]
      },
      "directly_referencing": null,
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1216-V2-2026"
        ]
      },
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Secunet Security Networks AG",
  "manufacturer_web": "https://www.secunet.com/en/",
  "name": "secunet eID PKI Suite Certified CA Kernel SC, Version 3.0.0",
  "not_valid_after": "2029-03-07",
  "not_valid_before": "2024-03-08",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "1216c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1216-2024": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1,
          "ALC_FLR.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 4": 1,
          "EAL 4 augmented": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, secunet, PKI Suite, CA Kernel\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, secunet, PKI Suite, CA Kernel",
      "/Title": "Certificate BSI-DSZ-CC-1216-2024",
      "pdf_file_size_bytes": 339280,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "1216a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "valid until: Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.2 07 March 2029",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-1216-2024",
        "cert_item": "## secunet eID PKI Suite Certified CA Kernel SC Version 3.0.0 ###",
        "cert_lab": "BSI",
        "developer": "## secunet Security Networks AG BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": "None"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        }
      },
      "cc_cert_id": {
        "CA": {
          "383-6-3-CR": 1
        },
        "DE": {
          "BSI-DSZ-CC-1216-2024": 34
        }
      },
      "cc_claims": {
        "OE": {
          "OE.HSM": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMS.4": 1,
          "ALC_FLR": 3,
          "ALC_FLR.2": 4
        },
        "AVA": {
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 3,
          "EAL 4": 5,
          "EAL 4 augmented": 3
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "ConfidentialDocument": {
          "07.03.2024, Evaluation Technical Report (ETR) - Summary, SRC Security Research \u0026 Consulting GmbH, (confidential document": 1,
          "Konfigurationsliste ALC_CMS.4, cms_secunet+eID+PKI+Suite_V.1.3.9.pdf, secunet Security Networks AG (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS 1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 2,
          "brainpoolP256t1": 2,
          "brainpoolP320r1": 2,
          "brainpoolP320t1": 2,
          "brainpoolP384r1": 2,
          "brainpoolP384t1": 2,
          "brainpoolP512r1": 2,
          "brainpoolP512t1": 2
        },
        "NIST": {
          "secp224r1": 2,
          "secp256r1": 2,
          "secp384r1": 2,
          "secp512r1": 2,
          "sect233k1": 4,
          "sect283k1": 2,
          "sect283r1": 2,
          "sect409k1": 2,
          "sect409r1": 2,
          "sect571k1": 2,
          "sect571r1": 2
        }
      },
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 1,
            "SHA256": 10
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {
        "STARCOS": {
          "STARCOS 3": 7
        }
      },
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 32": 1
        },
        "FIPS": {
          "FIPS 186-5": 4,
          "FIPS 197": 1,
          "FIPS180-2": 1,
          "FIPS197": 1
        },
        "ICAO": {
          "ICAO": 2
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "NIST": {
          "SP 800-38A": 1,
          "SP 800-38B": 1
        },
        "PKCS": {
          "PKCS5": 1
        },
        "RFC": {
          "RFC 5280": 2,
          "RFC2104": 2
        },
        "X509": {
          "X.509": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 5
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 6
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1,
          "BSI TR-02102": 1,
          "BSI TR-03110": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Infineon": {
          "Infineon": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, secunet, PKI Suite, CA Kernel\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, secunet, PKI Suite, CA Kernel",
      "/Title": "Certification Report BSI-DSZ-CC-1216",
      "pdf_file_size_bytes": 558182,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.commoncriteriaportal.org/cc/",
          "https://www.bsi.bund.de/",
          "https://www.commoncriteriaportal.org/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 34
    },
    "st_filename": "1216b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 2
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1216": 2
        }
      },
      "cc_claims": {
        "A": {
          "A.CPS": 3,
          "A.HSM": 3
        },
        "OE": {
          "OE.CPS": 5,
          "OE.HSM": 4
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_DEL": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR": 1,
          "ALC_FLR.2": 4,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 3,
          "EAL 4 augmented": 2,
          "EAL4": 1,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 16,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 7,
          "FAU_GEN.2.1": 1,
          "FAU_SEL.1": 9,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 10,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 6,
          "FAU_STG.4.1": 1
        },
        "FCO": {
          "FCO_NRO_CIMC.3": 12,
          "FCO_NRO_CIMC.3.1": 1,
          "FCO_NRO_CIMC.3.2": 1,
          "FCO_NRO_CIMC.3.3": 5,
          "FCO_NRO_CIMC.4": 6,
          "FCO_NRO_CIMC.4.1": 1,
          "FCO_NRO_CIMC.4.2": 1
        },
        "FCS": {
          "FCS_CKM.1": 14,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 2,
          "FCS_CKM.4": 14,
          "FCS_CKM.4.1": 1,
          "FCS_CKM.5": 1,
          "FCS_CKM_CIMC.5": 8,
          "FCS_CKM_CIMC.5.1": 1,
          "FCS_COP.1": 12,
          "FCS_COP.1.1": 1,
          "FCS_RNG": 3,
          "FCS_RNG.1": 9,
          "FCS_RNG.1.1": 2,
          "FCS_RNG.1.2": 2
        },
        "FDP": {
          "FDP_ACC.1": 11,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 13,
          "FDP_ACF.1.1": 5,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 2,
          "FDP_ACF.1.4": 2,
          "FDP_ACF_CIMC.2": 1,
          "FDP_ACF_CIMC.3": 1,
          "FDP_CIMC_CER.1": 7,
          "FDP_CIMC_CER.1.1": 2,
          "FDP_CIMC_CER.1.2": 2,
          "FDP_CIMC_CER.1.3": 2,
          "FDP_CIMC_CER.1.4": 1,
          "FDP_CIMC_CRL.1": 7,
          "FDP_CIMC_CRL.1.1": 1,
          "FDP_CIMC_CSE.1": 6,
          "FDP_CIMC_CSE.1.1": 1,
          "FDP_CIMC_OCSP.1": 2,
          "FDP_ETC_CIMC.5": 3,
          "FDP_IFC.1": 1,
          "FDP_ITC.1": 4,
          "FDP_ITC.2": 4,
          "FDP_ITT.1": 2,
          "FDP_SDI_CIMC.3": 5,
          "FDP_SDI_CIMC.3.1": 2,
          "FDP_SDI_CIMC.3.2": 2,
          "FDP_UCT.1": 2
        },
        "FIA": {
          "FIA_ATD.1": 8,
          "FIA_ATD.1.1": 1,
          "FIA_SOS.1": 8,
          "FIA_SOS.1.1": 1,
          "FIA_UAU": 1,
          "FIA_UAU.1": 9,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UID.1": 19,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 6,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 17,
          "FMT_MOF.1.1": 1,
          "FMT_MOF_CIMC.3": 9,
          "FMT_MOF_CIMC.3.1": 2,
          "FMT_MOF_CIMC.3.2": 3,
          "FMT_MOF_CIMC.3.3": 3,
          "FMT_MOF_CIMC.3.4": 2,
          "FMT_MOF_CIMC.5": 8,
          "FMT_MOF_CIMC.5.1": 2,
          "FMT_MOF_CIMC.5.2": 3,
          "FMT_MOF_CIMC.5.3": 3,
          "FMT_MOF_CIMC.6": 3,
          "FMT_MSA.1": 10,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 2,
          "FMT_MTD.1": 11,
          "FMT_MTD.1.1": 1,
          "FMT_MTD_CIMC.4": 1,
          "FMT_MTD_CIMC.5": 1,
          "FMT_MTD_CIMC.7": 3,
          "FMT_SMF.1": 6,
          "FMT_SMR.1": 18,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_CIMC_TSP.1": 8,
          "FPT_CIMC_TSP.1.1": 1,
          "FPT_CIMC_TSP.1.2": 1,
          "FPT_CIMC_TSP.1.3": 1,
          "FPT_CIMC_TSP.1.4": 1,
          "FPT_ITC.1": 2,
          "FPT_ITT.1": 2,
          "FPT_STM.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 2
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 15
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 1,
          "brainpoolP256t1": 1,
          "brainpoolP320r1": 1,
          "brainpoolP320t1": 1,
          "brainpoolP384r1": 1,
          "brainpoolP384t1": 1,
          "brainpoolP512r1": 1,
          "brainpoolP512t1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 5
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 31": 1
        },
        "CC": {
          "CCMB-2017-04-001": 1,
          "CCMB-2017-04-002": 1,
          "CCMB-2017-04-003": 1,
          "CCMB-2017-04-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS 186-2": 3,
          "FIPS 186-5": 5,
          "FIPS 197": 1,
          "FIPS PUB 140-2": 1,
          "FIPS140-2": 1,
          "FIPS180-2": 1,
          "FIPS180-4": 1,
          "FIPS197": 3
        },
        "ICAO": {
          "ICAO": 2
        },
        "NIST": {
          "SP 800-38B": 3
        },
        "RFC": {
          "RFC 5280": 3,
          "RFC2104": 5,
          "RFC4210": 1,
          "RFC4211": 1,
          "RFC5280": 4,
          "RFC5639": 1,
          "RFC6960": 3
        },
        "X509": {
          "X.509": 30
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 11
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-03110": 7,
          "BSI TR-03111": 14
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Infineon": {
          "Infineon": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "secunet Security Networks AG",
      "/Keywords": "secunet eID PKI Suite, Certified CA Kernel, Security Target",
      "/Title": "secunet eID PKI Suite Certified CA Kernel Security Target",
      "pdf_file_size_bytes": 1124130,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://tools.ietf.org/html/rfc2104",
          "http://www.commoncriteriaportal.org/",
          "http://www.itu.int/",
          "http://www.bsi.de/",
          "http://www.nist.gov/",
          "http://tools.ietf.org/html/rfc6960",
          "http://tools.ietf.org/html/rfc5280"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 75
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1216a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4",
      "ALC_FLR.2"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1216b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "7fe1f1d763d5f035467841c04916d22364911ff2b14e15926c980641e3988405",
      "source_hash": "f2fa786185731451971457b90df72952fd7241924cac1fe0a60a8cd251497494",
      "txt_hash": "f062b23b987589b1e0ec9f9cb3dfe0303fc68ba8566593b174f702239bce7558"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a2153226f80f05bda0c92523b1bf0cfd9635c6343af83b213233c891a7343771",
      "source_hash": "d4bb813a82d801b219b7768a8eabb559fe2c39684f2fd8365a924b3e53240af8",
      "txt_hash": "3c6261354647dacbc6f05bbdb6f988c9b5708f7aa9858a0befdfa3f04c3d0616"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9a52bb449a1959f6dbed1e18fc502fe9a5edc8c4cbbaad14ec8c43f039e3a1bb",
      "source_hash": "c4e98d6bd6e7b326ef9d127dca205442fcbbc1a6f9b1fd04c00a26e4393351e5",
      "txt_hash": "bac5d6309bc387269749668df08c422a817378d6b4bf532184883b5ac6d29796"
    }
  },
  "status": "active"
}